The Bat And Gmail: TLS handshake failure. Unsupported certificate

Очередные глюки. The Bat отказывается проверять почту на GMail.

TLS handshake failure. Unsupported certificate

По сообщениям очевидцев с Hotmail/Outlook всё ок. Включение MS CryptoAPI (Options->S/MIME) и импорт разнообразных сертификатов не помогают.

Sorry guys, but looks like internal bug of THEBat.
The Bat cannot use new Google security certificate because parameter Key Usage is set.
Cert without Key Usage is needed from google.

Старые версии The Bat не поддерживают формат некоторых сертификатов. Вывод: обновиться до более новой версии TheBat или установить альтернативный почтовый клиент, например Mozilla Thunderbird.

Похожие записи:

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *